@charset "UTF-8";
body {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 12px;
	font-style: normal;
	color: #000;
	letter-spacing: 1em;
	margin: 0px;
	background-color: #FFF;
}


#asettelupohja {
	color: #FFF;
	background-repeat: no-repeat;
	height: 1100px;
	width: 1000px;
	position: relative;
	letter-spacing: 1em;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}

#ylapalkki {
	width: 1000px;
	position: absolute;
	top: 0px;
	background-image: url(tausta_index.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 325px;
	left: 0px;
}
#ylapalkki_01 {
	width: 1000px;
	position: absolute;
	top: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	background-color: #000;
	left: 0px;
	margin-top: 0px;
}
#ylapalkki_02 {
	width: 1000px;
	position: absolute;
	top: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	background-color: #000;
	left: 0px;
	margin-top: 0px;
}
#ylapalkki_03 {
	width: 1000px;
	position: absolute;
	top: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	background-color: #000;
	left: 0px;
	margin-top: 0px;
}
#ylapalkki_04 {
	width: 1000px;
	position: absolute;
	top: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	background-color: #000;
	left: 0px;
	margin-top: 0px;
}
#ylapalkki_05 {
	width: 1000px;
	position: absolute;
	top: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	height: 40px;
	background-color: #000;
	left: 0px;
	margin-top: 0px;
}
.ylapalkki_menu {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	padding-top: 10px;
	letter-spacing: 1px;
	list-style-type: none;
	padding-left: 10px;
}

#kuva_alue_index {
	background-image: url(nimmari.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 560px;
	width: 1000px;
	position: absolute;
	margin-top: 370px;
	background-color: #FFF;
}
#kuva_alue_etusivu {
	background-image: url(nimmari_news.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 400px;
	width: 1000px;
	position: absolute;
	margin-top: 325px;
	background-color: #FFF;
}
#kuva_alue_01 {
	margin-top: 40px;
	background-image: url(WORKS/01_MONREPOS%20LOVIISA/taustakuva_monrepos.png);
	height: 325px;
	width: 1000px;
	position: absolute;
	top: 0px;
	margin-left: 0px;
	left: 0px;
	background-repeat: no-repeat;
	text-align: center;
}
#kuva_alue_02 {
	margin-top: 40px;
	background-image: url(WORKS/02_KUVAPATOLOGIAN%20LAITOS/taustakuva_kuvapat.png);
	height: 325px;
	width: 1000px;
	position: absolute;
	top: 0px;
	margin-left: 0px;
	left: 0px;
	background-repeat: no-repeat;
}
#kuva_alue_03 {
	margin-top: 39px;
	background-image: url(WORKS/03_MAALAUKSIA/taustakuva_maalauksia.png);
	height: 325px;
	width: 1000px;
	position: absolute;
	top: 0px;
	margin-left: 0px;
	left: 0px;
	background-repeat: no-repeat;
}
#kuva_alue_04 {
	margin-top: 39px;
	background-image: url(WORKS/04_ESINESANAKIRJA%20AVEC%20EMMA%20HELLE/taustakuva_esine.png);
	height: 325px;
	width: 1000px;
	position: absolute;
	top: 0px;
	margin-left: 0px;
	left: 0px;
	background-repeat: no-repeat;
}
#kuva_alue_05 {
	margin-top: 38px;
	background-image: url(WORKS/05_INDOOR%20KARESANSUI/taustakuva_indoor.png);
	height: 901px;
	width: 1000px;
	position: absolute;
	top: 2px;
	margin-left: 0px;
	left: 0px;
	background-repeat: no-repeat;
}
#kuva_alue_06 {
	margin-top: 40px;
	background-image: url(WORKS/06_MAATTOMAN%20IHMISEN%20PUUTARHA/taustakuva_maattoman.png);
	height: 325px;
	width: 1000px;
	position: absolute;
	top: 0px;
	margin-left: 0px;
	left: 0px;
	background-repeat: no-repeat;
}
#kuva_alue_07 {
	margin-top: 40px;
	background-image: url(WORKS_2017/MAALAUKSIA%20JA%20SIDONTAA/tasutakuva_sidontaa.png);
	height: 325px;
	width: 1000px;
	position: absolute;
	top: 0px;
	margin-left: 0px;
	left: 0px;
	background-repeat: no-repeat;
}
#kuva_alue_08 {
	margin-top: 40px;
	background-image: url(CO-OPERATION/01_VIENO%20MOTORS/taustakuva_vieno.png);
	height: 1186px;
	width: 1001px;
	position: absolute;
	top: 2px;
	margin-left: 0px;
	left: -6px;
	background-repeat: no-repeat;
}
#kuva_alue_09 {
	margin-top: 40px;
	background-image: url(CO-OPERATION/02_LOVIISA%20CONTEMPORARY/contemporary_taustakuva_01.png);
	height: 325px;
	width: 1000px;
	position: absolute;
	top: 0px;
	margin-left: 0px;
	left: 0px;
	background-repeat: no-repeat;
}
#kuva_alue_01_teokset {
	margin-top: 50px;
	background-image: none;
	height: 500px;
	width: 800px;
	position: absolute;
	top: 1px;
	margin-left: 100px;
	left: 1px;
	text-align: center;
	background-color: #FFF;
	float: left;
}
#kuva_alue_about {
	margin-top: 39px;
	background-image: url(omakuva_01.png);
	height: 357px;
	width: 1000px;
	position: absolute;
	top: 0px;
	margin-left: 0px;
	left: 0px;
	background-repeat: no-repeat;
	text-align: center;
}
#kuva_alue_contact {
	margin-top: 39px;
	background-image: url(info/contact_1.png);
	height: 520px;
	width: 1000px;
	position: absolute;
	top: 0px;
	margin-left: 0px;
	left: 0px;
	background-repeat: no-repeat;
	text-align: center;
}
#kuva_alue_news {
	margin-top: 40px;
	background-image: none;
	height: 520px;
	width: 800px;
	position: absolute;
	top: 0px;
	margin-left: 200px;
	left: 0px;
	float: left;
	padding-top: 20px;
}
#taulukko_01 {
	height: 600px;
	width: 1000px;
	margin-top: 580px;
	margin-bottom: 0px;
}
#taulukko_02 {
	height: 560px;
	width: 1000px;
	margin-top: 560px;
	margin-bottom: 0px;
}
#taulukko_04 {
	height: 600px;
	width: 1000px;
	margin-top: 500px;
	margin-bottom: 0px;
}
#taulukko_05 {
	height: 120px;
	width: 1000px;
	margin-top: 780px;
	margin-bottom: 0px;
}
#taulukko_06 {
	height: 400px;
	width: 1000px;
	margin-top: 540px;
	margin-bottom: 0px;
}
#taulukko_07 {
	height: 600px;
	width: 1000px;
	margin-top: 550px;
	margin-bottom: 0px;
}
#taulukko_08 {
	height: 600px;
	width: 1000px;
	margin-top: 800px;
	margin-bottom: 0px;
}
.linkki {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 10px;
	color: #999;
	background-color: #FFF;
	border: thin none #000;
}
#teksti_01 {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #000;
	height: 230px;
	width: auto;
	position: absolute;
	margin-top: 350px;
	text-align: left;
	left: 12px;
	padding-left: 50px;
	padding-right: 50px;
}
#teksti_02 {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #000;
	height: 200px;
	width: auto;
	position: absolute;
	margin-top: 335px;
	text-align: left;
	left: 13px;
	padding-left: 50px;
	padding-right: 50px;
}
#teksti_04 {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #000;
	height: 150px;
	width: auto;
	position: absolute;
	margin-top: 340px;
	text-align: left;
	left: 18px;
	padding-left: 50px;
	padding-right: 50px;
	top: 21px;
}
#teksti_05 {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #000;
	height: 430px;
	width: auto;
	position: absolute;
	margin-top: 345px;
	text-align: left;
	left: 13px;
	padding-right: 50px;
	margin-bottom: 0px;
	padding-left: 50px;
}
#teksti_06 {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #000;
	height: 200px;
	width: auto;
	position: absolute;
	margin-top: 350px;
	text-align: left;
	left: 13px;
	padding-left: 50px;
	padding-right: 50px;
}
#teksti_08 {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #000;
	height: 450px;
	width: auto;
	position: absolute;
	margin-top: 350px;
	text-align: left;
	left: 12px;
	padding-left: 50px;
	padding-right: 30px;
	top: 1px;
}
#teksti_about {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #000;
	height: 850px;
	width: auto;
	position: absolute;
	margin-top: 400px;
	text-align: left;
	left: 13px;
	padding-left: 50px;
	padding-right: 50px;
	top: -1px;
}
#teksti_news {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #000;
	height: 200px;
	width: 700px;
	position: absolute;
	margin-top: 570px;
	text-align: center;
	left: 13px;
	padding-left: 150px;
	padding-right: 150px;
	top: 1px;
}
#teksti_news_kuvaton {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #000;
	height: 200px;
	width: 700px;
	position: absolute;
	margin-top: 70px;
	text-align: center;
	left: 13px;
	padding-left: 150px;
	padding-right: 150px;
	top: 1px;
}
#teksti_publications {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #000;
	height: 340px;
	width: 590px;
	position: absolute;
	margin-top: 570px;
	text-align: left;
	left: 13px;
	padding-left: 210px;
	padding-right: 150px;
	top: 1px;
}
#teksti_publications_pitka {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #000;
	height: 950px;
	width: 700px;
	position: absolute;
	margin-top: 570px;
	text-align: left;
	left: 14px;
	padding-left: 150px;
	padding-right: 150px;
	top: 1px;
}
#teksti_teokset {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #000;
	height: 200px;
	width: 700px;
	position: absolute;
	margin-top: 570px;
	text-align: center;
	left: 2px;
	padding-left: 150px;
	padding-right: 150px;
	top: 9px;
}
.teksti {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #000;
	letter-spacing: 1px;
	position: absolute;
}
.teksti_news {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #000;
	letter-spacing: 1px;
	position: absolute;
}
#nuoli_vasen {
	margin-top: 40px;
	background-image: none;
	height: 500px;
	width: 50px;
	position: absolute;
	top: 2px;
	margin-left: 40px;
	left: -1px;
	float: left;
}
#nuoli_oikea {
	margin-top: 40px;
	background-image: none;
	height: 500px;
	width: 50px;
	position: absolute;
	top: 0px;
	margin-left: 910px;
	left: 1px;
	float: right;
	background-color: #FFF;
	clear: both;
	border: thin solid #FFF;
}
.border {
	border: thin none #FFF;
}
.nuoli_border {
	border: thin solid #FFF;
}
#tekstialue {
	margin-top: 30px;
}

#nav {
	background-color: #000;
	height: 55px;
	width: 1000px;
	position: absolute;
	top: 325px;
	text-align: center;
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 12px;
	color: #FFF;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 0px;
}

.menu,
.menu ul,
.menu li,
.menu a {
	margin-top: 0px;
	padding: 0;
	border: none;
	outline: none;
	color: #FFF;
}
 
.menu {
	width: 1000px;
	background-color: #000000;
}
.menu_copy {
	width: 1000px;
	background-color: #000000;
	font-size: 9px;
	letter-spacing: 2px;
	color: #FFF;
}
 
.menu li {
	position: relative;
	list-style: none;
	float: right;
	display: block;
	height: 55px;
}

.menu li a {
	display: block;
	line-height: 18px;
	text-decoration: none;
	width: 200px;
	border-left: none;
	border-right: none;
	font-family: Lato, verdana;
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	text-shadow: none;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
	letter-spacing: 1px;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	float: none;
	padding: 0;
	height: 55px;
}
 
.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }
 
.menu li:hover > a {
	color: #CCCCCC;
}

.menu ul {
	position: absolute;
	top: 40px;
	left: 0;
	opacity: 0;
	z-index: 5000;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 3px 3px 3px 3px;
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .2s;
	background-color: #000000;
}
 
.menu li:hover > ul { 
	opacity: 4;
	 }
 
.menu ul li {
	overflow: hidden;
	padding: 0;
	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
	text-align: left;
	line-height: 14px;
}
 
.menu li:hover > ul li {
	height: 55px;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	width: 170px;
	padding: 10px 0 10px 30px;
	margin: 0;
	color: #FFFFFF;
	border: none;
	border-bottom: none;
	z-index: 5000;
	height: 55px;
}
.copy {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 12px;
	font-style: normal;
	color: #999;
	letter-spacing: 1px;
}
 
.menu ul li:last-child a {
	border: none;
}

a:link {
	text-decoration: none;
	font-size: 12px;
	font-family: Lato, verdana;
	color: #FFFFFF;
	font-style: normal;
}

a:active {
	color: #CCCCCC;
	font-size: 12px;
	text-decoration: none;
}

a:visited {
	font-size: 12px;
	font-family: Tahoma, Geneva, "Lato Regular";
	text-decoration: none;
	;
	color: #FFF;
}

a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
#alapalkki {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: lighter;
	color: #FFF;
	height: 216px;
	width: 1000px;
	position: absolute;
	margin-top: 900px;
	padding-left: 0px;
	padding-top: 20px;
	left: 13px;
	top: -7px;
	letter-spacing: normal;
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	margin-bottom: 0px;
}
#alapalkki_about_i {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: lighter;
	color: #FFF;
	height: 215px;
	width: 1000px;
	position: absolute;
	margin-top: 1200px;
	padding-left: 0px;
	padding-top: 20px;
	left: 11px;
	top: -1px;
	letter-spacing: normal;
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	margin-bottom: 0px;
}
#alapalkki_monrepos {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: lighter;
	color: #FFF;
	height: 215px;
	width: 1000px;
	position: absolute;
	margin-top: 940px;
	padding-left: 0px;
	padding-top: 20px;
	left: 0px;
	top: -1px;
	letter-spacing: normal;
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	margin-bottom: 0px;
}
#alapalkki_publications {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: lighter;
	color: #FFF;
	height: 216px;
	width: 1000px;
	position: absolute;
	margin-top: 1300px;
	padding-left: 0px;
	padding-top: 20px;
	left: 0px;
	top: -2px;
	letter-spacing: normal;
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	margin-bottom: 0px;
}
#alapalkki_06 {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: lighter;
	color: #FFF;
	height: 180px;
	width: 1000px;
	position: absolute;
	margin-top: 1000px;
	padding-left: 0px;
	padding-top: 20px;
	left: 0px;
	top: 0px;
	letter-spacing: normal;
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	margin-bottom: 0px;
}


#works {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #CCC;
	float: left;
	height: 200px;
	width: 181px;
	margin-top: 1px;
	position: absolute;
	padding-top: 15px;
	padding-left: 10px;
	letter-spacing: 1px;
	background-color: #000;
	top: 19px;
	left: 0px;
}
#news {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #CCC;
	float: left;
	height: 200px;
	width: 180px;
	margin-top: 0px;
	padding-top: 15px;
	padding-left: 30px;
	margin-left: 190px;
	letter-spacing: 1px;
	background-color: #000;
}
#info {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #CCC;
	float: left;
	height: 200px;
	width: 180px;
	margin-top: 0px;
	padding-top: 15px;
	padding-left: 20px;
	margin-left: 0px;
	letter-spacing: 1px;
	background-color: #000;
}
#publications {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #CCC;
	float: left;
	height: 200px;
	width: 180px;
	margin-top: 0px;
	padding-top: 15px;
	padding-left: 30px;
	margin-left: 0px;
	letter-spacing: 1px;
	background-color: #000;
}
#portfolio {
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	color: #CCC;
	float: right;
	height: 200px;
	width: 170px;
	margin-top: 0px;
	padding-top: 15px;
	padding-left: 20px;
	margin-left: 0px;
	letter-spacing: 1px;
	background-color: #000;
}

#alapalkki ul {
	list-style-type: none;
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCC;
	background-color: #000;
}
.menu_ala {
	text-align: left;
	list-style-type: none;
	font-family: Tahoma, Geneva, "Lato Regular";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 1px;
}
